VIRTUAL CREDIT CARD - Bug #18542

Android [TREATS] Treats Transfer Spend Point- The value is encoded for postalCode and province

20 October 2023 12:31 PM - hsulynn pang

Status: Closed Start date: 20 October 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please help to make sure the value is not encoded for the value postalCode and province

History

#1 - 23 October 2023 10:48 AM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 23 October 2023 04:22 PM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang
#3 - 23 October 2023 05:58 PM - hsulynn pang
- File retest.jpg added

- Status changed from Assigned to Closed

done retest

Files
WhatsApp Image 2023-10-20 at 10.50.22_86¢1b887.jpg 59.5 KB 20 October 2023 hsulynn pang
retest.jpg 61.1 KB 23 October 2023 hsulynn pang

20 April 2025

1/1



http://www.tcpdf.org

